/* === color === */
/**
*
* Logo blue: #1c75bc; Orig Moderna blue: #1c75bc;
*
*/

.flex-caption {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 35px;
    color: #fff;
    margin: 0;
    padding: 25px 25px 25px 30px;
    position: absolute;
    right: 50px;
    font-size:1.2em;
    line-height:1.5em;
    width: 90%;
}
section.callaction {
    background: #fff;

}

a, a:hover,a:focus,a:active, footer a.text-link:hover, strike, .post-meta span a:hover, footer a.text-link, 
ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, span.highlight,article .post-heading h3 a:hover,
.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus, .validation  { 
	color:#1c75bc;
}

.navbar-brand span{
    color: #1c75bc;
}

header .nav li a:hover,
header .nav li a:focus,
header .nav li.active a,
header .nav li.active a:hover,
header .nav li a.dropdown-toggle:hover,
header .nav li a.dropdown-toggle:focus,
header .nav li.active ul.dropdown-menu li a:hover,
header .nav li.active ul.dropdown-menu li.active a{
	color:#1c75bc;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	color:#1c75bc;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
	color:#1c75bc;
}	
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color:#1c75bc;
}
/* === background color === */

.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover, 
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.pagination ul > .active > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.flex-control-nav li a:hover, 
.flex-control-nav li a.active {
  background-color: #1c75bc;
}


.breadcrumb {
  background-color: #1c75bc;
}

/* === border color === */
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid #1c75bc;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #1c75bc;
}

input:focus {
	border-color: #1c75bc;
}


#sendmessage {
	color: #1c75bc;
}

.pullquote-left {
	border-left:5px solid #1c75bc;
}

.pullquote-right {
	border-right:5px solid #1c75bc;
}

/* cta */

.cta-text h2 span {
	color: #1c75bc;
}

ul.clients li:hover {
	border:4px solid #1c75bc;
}

/* box */
.box-bottom {
	background:#1c75bc;
}

/* buttons */
.btn-dark:hover,.btn-dark:focus,.btn-dark:active  {
  background: #1c75bc;
  border:1px solid #1c75bc;
}

.btn-theme {
  border:1px solid #1c75bc;
  background: #1c75bc;
}

/* modal styled */
.modal.styled .modal-header {
  background-color: #1c75bc;
}


/* blog */
.post-meta {
	border-top:4px solid #1c75bc;
}

.post-meta .comments a:hover  {
	color:#1c75bc;
}

.widget ul.tags li a:hover {
	background: #1c75bc;
}

.recent-post .text h5 a:hover{
	color:#1c75bc;
}

/* pricing box */

.pricing-box-alt.special .pricing-heading {
	background: #1c75bc;
}


/* portfolio */
.item-thumbs .hover-wrap .overlay-img-thumb {
	background: #1c75bc;	
}


/* pagination */
#pagination a:hover {
    background: #1c75bc;
}

/* pricing box */
.pricing-box.special .pricing-offer{
	background: #1c75bc;
}


/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color: #1c75bc;
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color: #1c75bc;
}

/* fancybox */
.fancybox-close:hover {
	background-color:#1c75bc;
}
.fancybox-nav:hover span {
	background-color:#1c75bc;
}

/* parallax c slider */
.da-slide .da-link:hover{
	background: #1c75bc;
	border: 4px solid #1c75bc;
}

.da-dots span{
	background: #1c75bc;
}

/* flexslider */
#featured .flexslider .slide-caption {
	border-left:5px solid #1c75bc;
}

/* Nivo slider */
.nivo-directionNav a:hover {
    background-color: #1c75bc;
}
.nivo-caption, .caption {
	border-bottom: #1c75bc 5px solid;
}
footer #footer_container_1 {
	
}
/* footer */
footer{
	background: #025299;
}
#sub-footer{
	height:120px;
	background: #2B4F91 url("../img/footer_bg.jpg");
	background-repeat: repeat-x;
	background-position: bottom;
}


li.design {
	text-align:center; 
	padding-bottom:24px;	
}
@media (min-width:768px){
	li.design {
		text-align:center; 
		padding-bottom:0;
	}
}

.logo_blue { color: #1c75bc; }

.img_middle { margin-bottom:15px; }

.white { color:#fff; }

#inner-headline { background-color:#525252; }